<?xml version="1.0" encoding="utf-8"?>
<Localization Default="En">
  <Localizations>
    <Language>Ru</Language>
    <Language>En</Language>
  </Localizations>
  <Strings>
    <String Key="comics_intro" Name="text1">
      <Ru>Конец учебного года. Институт Мии.</Ru>
      <En>The end of the academic year. Mia’s university.</En>
    </String>
    <String Key="comics_intro" Name="text2">
      <Ru>Ура!</Ru>
      <En>Yeah!</En>
    </String>
    <String Key="comics_intro" Name="text3">
      <Ru>Экзамены сданы! \n Хочу на море!</Ru>
<!--      <En>I’ve passed the \n exams! Now I want \n to go to the sea!</En>-->
      <En>I passed my \nexams! Now it's time\n to hit the beach!</En>
    </String>
    <String Key="comics_intro" Name="text7">
      <Ru>Хмм... Кто бы \n это мог быть?!</Ru>
 <!--     <En>Hmm... Who \n could it be?!</En>-->
      <En>Hmm... Who \n could this be?</En>
    </String>
    <String Key="comics_intro" Name="text8">
      <Ru>Привет, дядя! \n Что случилось?</Ru>
      <En>Uncle! Hi, \n what’s up?</En>
    </String>
    <String Key="comics_intro" Name="text9">
      <Ru>Мия, твой брат \n пропал!</Ru>
      <En>Mia, your brother's\n gone missing!</En>
    </String>
    <String Key="comics_intro" Name="text10">
      <Ru>Не волнуйся, дядя. Джек всегда где-то пропадает.</Ru>
      <En>Nothing to worry about, uncle. Jack likes to wander off sometimes.</En>
    </String>
    <String Key="comics_intro" Name="text11">
      <Ru>Это серьёзно, он взял \n вещи для дальнего \n путешествия.</Ru>
<!--      <En>It’s serious,\n he took his things \n for a long journey.</En>-->
      <En>It's serious \n this time. He packed \n for a long journey!</En>
    </String>
    <String Key="comics_intro" Name="text12">
      <Ru>Хорошо, я скоро \n буду у тебя.</Ru>
<!--      <En>Ok, soon I’ll be \n at yours.</En>-->
      <En>Alright, I'm on \n my way to you.</En>
    </String>
<!--    <String Key="comics_intro" Name="text13">
      <Ru>Отдых отменяется. Я должна найти брата.</Ru>
      <En>The journey is cancelled. I have to find my brother.</En>
    </String>-->
<!--    <String Key="comics_intro" Name="text12">
      <Ru>Не переживай, я уже выезжаю к тебе.</Ru>
      <En>Do not worry, I’m leaving to come to you.</En>
    </String>-->
    <String Key="comics_intro" Name="text13">
<!--      <Ru>Джек не может без приключений! Спокойный отдых отменяется...</Ru>-->
      <Ru>Джек не может без \n приключений! \n Отдых отменяется...</Ru>
<!--      <En>Jack cannot live without \n adventures! Quiet rest \n is cancelled...</En>-->
      <En>Jack and his \n adventures! Good bye,\n seaside…</En>
    </String>
   </Strings>
</Localization>